@media screen and (max-width: 1500px){

.dangerous, .aggressive, .reckless{padding: 80px 120px;}
.inner-banner{padding: 0 120px;}
.main-copy{padding: 80px 120px;}

.footer{ padding: 75px 120px;}
	
}


@media screen and (max-width: 1300px){

.dangerous, .aggressive, .reckless{padding: 80px 90px;}
.inner-banner{padding: 0 90px;}
.main-copy{padding: 80px 90px;}

.footer{ padding: 75px 90px;}
	
}





@media screen and (max-width: 1000px) {

	.dangerous, .aggressive, .reckless{padding: 60px 80px;}
	.inner-banner{padding: 0 80px;}
	.main-copy{padding: 60px 80px; display: block;}
	.main-copy .side{margin-right: 0;}
	.main-copy .text{padding: 0;}



	.grid .item .text h3 {    font-size: clamp(24px, 6vw, 32px);}



	.footer{ padding: 60px 80px;}


	
}


@media screen and (max-width: 900px){
		.grid.sm-1 .item{
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}

.grid .item .text h3{margin: 0 0 30px;}

.inner-banner h1{font-size:clamp(36px, 15vw, 45px);}
.inner-banner h1 span{font-size:clamp(30px, 12vw, 40px);}

}


@media screen and (max-width: 700px) {

	.dangerous, .aggressive, .reckless{padding: 50px 60px;}
	.main-copy{padding: 50px 60px;}
	.inner-banner{padding: 50px 60px; height: unset;}
	.inner-banner h1{font-size:clamp(30px, 15vw, 40px);}
	.inner-banner h1 span{font-size:clamp(26px, 12vw, 35px);}

	.footer{ padding: 50px 60px;}
	.footer .report{flex-direction: column-reverse; justify-content: unset;}
	.footer .report .text {margin: 30px auto 0; width: unset;}
	.footer .report img {width: 180px; margin: 0 auto;}


	

}




@media screen and (max-width: 500px) {

	.dangerous, .aggressive, .reckless{padding: 50px 40px;}
	.main-copy{padding: 50px 40px;}
	.footer{ padding: 50px 40px;}

}



@media screen and (max-width: 370px) {

	.dangerous, .aggressive, .reckless{padding: 50px 25px;}
	.main-copy{padding: 50px 25px;}
	.footer{ padding: 50px 25px;}

}